Bug 218759 - xm log shows ERROR when everything is okay
xm log shows ERROR when everything is okay
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xen (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Glauber Costa
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-07 07:10 EST by Glauber Costa
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-26 15:09:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is the current upstream fix for that. (1.22 KB, patch)
2006-12-07 07:10 EST, Glauber Costa
no flags Details | Diff

  None (edit)
Description Glauber Costa 2006-12-07 07:10:26 EST
Description of problem:

Currently xend is logging all messages from xc_save and xc_restore as if they
were errors. It can give users a wrong impression that something is going wrong.

  
Actual results:
xm log shows all messages related to xc_save and xc_restore followed by an ERROR

Expected results:
xm log shows all messages related to xc_save and xc_restore followed by an INFO
Comment 1 Glauber Costa 2006-12-07 07:10:27 EST
Created attachment 143046 [details]
This is the current upstream fix for that.
Comment 2 RHEL Product and Program Management 2006-12-07 07:30:32 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Rik van Riel 2006-12-07 21:13:57 EST
in xen-3.0.3-14.el5
Comment 4 Jay Turner 2006-12-13 16:33:37 EST
QE ack for RHEL5.
Comment 5 Jay Turner 2007-01-26 15:09:04 EST
xen-3.0.3-22.el5 included in 20070125.0.

Note You need to log in before you can comment on or make changes to this bug.